Docs

Reference

Move to another machine

Move the account to another machine of the workspace.

View MarkdownThis page is generated from the source code on every release.

Move the account to another machine of the workspace.

Overview

Name Value
Code accounts.move_node
Scope needed infra.manage
Risk Write
May need confirmation No
Runs as Answers right away
Needs Idempotency-Key No
Member roles allowed owner, manager
In the app Accounts → Network

Input fields

Field Type Required Description
accountId uuid Yes
nodeId uuid Yes

Example request

curl -X POST https://tlg.builera.app/api/public/v2/ops/accounts.move_node \
  -H "Authorization: Bearer $TELEGRAM_AUTO_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"accountId":"00000000-0000-0000-0000-000000000000","nodeId":"00000000-0000-0000-0000-000000000000"}'

Output fields (data)

Field Type Required
ok true Yes

Example answer

{
  "data": {
    "ok": true
  }
}

Using it over MCP

Not listed on any profile: call tools_describe then tools_run with code: "accounts.move_node". Tool name when listed: accounts_move_node.

Was this page helpful?

Last checked: 10/24/2026 · build 2.0